extends src/layout/article
include src/layout/mixins

append title
  title The social scientific network, federated and truly open · Group Sessions

block subject
  h1.article Group Sessions

block text
  p.article.
    Group sessions are times of open discussion with people involved in the project to discuss important
    topics and coordinate our efforts. They are scheduled every two weeks on average, and last generally an hour.
    You can bring any topic directly, but we generally talk about announced subjects to stay focused. No prior knowledge
    is required and you can attend remotely by voice (see below). You can also join and participate via the text chat.
  </br>
  .timeline
    .timeline-item#timeline-initial
      .timeline-left
        .timeline-icon.icon-lg(href="#timeline-initial")
          i.icon.icon-check
      .timeline-content
        .tile
          .tile-content
            p.tile-subtitle May 2#[sup nd], 2019 at 4:30pm UTC+1
            p.tile-title Initial Group, presenting objectives and participants' needs
          .tile-action
            a.btn(href="./documents/20190502_CR_GT-plateforme-OLKi_anon.pdf" target="_blank") Meeting minutes
    .timeline-item#timeline-gs2
      .timeline-left
        a.timeline-icon.icon-lg(href="#timeline-gs2")
          i.icon.icon-check
      .timeline-content
        .tile
          .tile-content
            p.tile-subtitle May 22#[sup nd], 2019 at 10:30am UTC+1
            p.tile-title Article proposal, merging local platform projects
          .tile-action
            a.btn(href="./documents/20190522_CR_GT-plateforme-OLKi_anon.pdf" target="_blank") Meeting minutes
    .timeline-item#timeline-gs3
      .timeline-left
        a.timeline-icon.icon-lg(href="#timeline-gs3")
          i.icon.icon-check
      .timeline-content
        .tile
          .tile-content
            p.tile-subtitle #[time(datetime="2019-06-13T15:00:00+01:00") June 13#[sup th], 2019 at 3pm] UTC+1
            p.tile-title Demonstration of #[a(href="https://framagit.org/synalp/olki/olki/milestones/2" target="_blank") milestone 0.1], position OLKi in the data lifecyle, work on the article
          .tile-action
            a.btn(href="./documents/20190613_CR_GT-plateforme-OLKi_anon.pdf") Meeting minutes
    .timeline-item#timeline-gs5
      .timeline-left
        a.timeline-icon.icon-lg(href="#timeline-gs5")
          i.icon.icon-check
      .timeline-content
        .tile
          .tile-content
            p.tile-subtitle #[time(datetime="2019-07-18T13:30:00+01:00") July 18#[sup th], 2019 at 1:30pm] UTC+1
            p.tile-title Position OLKi in the data lifecycle, choose a journal in which to explain the impact OLKi can have, and discuss the paper content
          .tile-action
            a.btn(href="./documents/20190719_CR_GT-plateforme-OLKi_anon.pdf") Meeting minutes
    .timeline-item#timeline-gs6
      .timeline-left
        a.timeline-icon.icon-lg(href="#timeline-gs6")
          i.icon.icon-check
      .timeline-content
        .tile
          .tile-content
            p.tile-subtitle #[time(datetime="2019-11-27T09:00:00+01:00") November 27#[sup th], 2019 at 9am] UTC+1
            p.tile-title Creating corpora from HAL imports
          .tile-action
            a.btn(href="./documents/20191127_CR_GT-plateforme-OLKi_anon.pdf") Meeting minutes
    .timeline-item#timeline-gs7
      .timeline-left
        a.timeline-icon.icon-lg(href="#timeline-gs7")
          i.icon.icon-check
      .timeline-content
        .tile
          .tile-content
            p.tile-subtitle #[time(datetime="2019-12-18T09:00:00+01:00") December 18#[sup th], 2019 at 9am] UTC+1
            p.tile-title Review of use cases
          .tile-action
            a.btn(href="./documents/20191218_CR_GT-plateforme-OLKi_anon.pdf") Meeting minutes
    .timeline-item#timeline-gs8
      .timeline-left
        a.timeline-icon.icon-lg(href="#timeline-gs8")
          i.icon.icon-check
      .timeline-content
        .tile
          .tile-content
            p.tile-subtitle #[time(datetime="2020-05-27T13:30:00+01:00") May 27#[sup th], 2019 at 1:30pm] UTC+1
            p.tile-title Presentation of the federation features, question session
          .tile-action
            a.btn(href="./documents/20200527_CR_GT-plateforme-OLKi_anon.pdf") Meeting minutes
    .timeline-item#timeline-gs9
      .timeline-left
        a.timeline-icon(href="#timeline-gs9")
      .timeline-content
        .tile
          .tile-content
            p.tile-subtitle 17 june 2020
            p.tile-title Demonstration of #[a(href="https://framagit.org/synalp/olki/olki/-/releases/0.4.0-beta.0" target="_blank") release 0.4]
            li.divider
            p.tile-title Visioconference via #[a(href="https://visio.inria.fr/invited.sf?secret=7OJkn78ZSd2mT0hjm0gBOg&id=130784964" target="_blank") visio.inria.fr]
            p.tile-title Phone by #[a(href="tel:0033492387788") +33 4 92 38 77 88] (call id: 77788), then 130784964#

//- vim: sta:et:sw=2:ts=2:sts=2
